<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('classtinyxml2_1_1_str_pair.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">tinyxml2::StrPair Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a855c81f785458d8f84313221f2d4a1eb">_end</a></td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#ae6fabc08e7b24b0d41fa5f2fadbda4ed">_flags</a></td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#acfd8687916a02833cc55c279460d2f4a">_start</a></td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5aaab1cbefaa977e6f772b4e2575417aeb">ATTRIBUTE_NAME</a> enum value</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a6d72f9ce15f50e8bcd680edf66235dfd">ATTRIBUTE_VALUE</a> enum value</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a2decbd2513ac14f8befa987938326399">ATTRIBUTE_VALUE_LEAVE_ENTITIES</a> enum value</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#ade1469025e6b4cac74397a82a7429337">CollapseWhitespace</a>()</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a067a6ec90c8beea1cf5992930d93bffa">COMMENT</a> enum value</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#aca963a7eaa900bfddbea7312f040b39c">Empty</a>() const</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#ad87e3d11330f5e689ba1e7e54c023b57">GetStr</a>()</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a476a92d76f24486c3ae4731916b12aaeab9a3152ce5df9e7f4bbf3774fe862c75">NEEDS_DELETE</a> enum value</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a4f1e01a55f8efe4ca72c32d454060237">NEEDS_ENTITY_PROCESSING</a> enum value</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a476a92d76f24486c3ae4731916b12aaea2d8841daedc3955ed20ec9f760318434">NEEDS_FLUSH</a> enum value</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a8f2045d56e70745d718672c0da91d0e0">NEEDS_NEWLINE_NORMALIZATION</a> enum value</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a13996e9d4ed18fd2d6af59bbab291b63">NEEDS_WHITESPACE_COLLAPSING</a> enum value</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#abeca3b715def403efed9f725d0fb0060">operator=</a>(const StrPair &amp;other)</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#aa6d8998efceba41d87ec2300c70a6085">ParseName</a>(char *in)</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a68e6999b7677fa711287ececb9ba317e">ParseText</a>(char *in, const char *endTag, int strFlags, int *curLineNumPtr)</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a80c1b3bd99bf62ae85c94a29ce537125">Reset</a>()</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a4f05549373394266a1eecba26813c166">Set</a>(char *start, char *end, int flags)</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a2baf6230e18333e02ab65d0897ee3941">SetInternedStr</a>(const char *str)</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a1f82ec6b5bee35ee7466d8565e43b1de">SetStr</a>(const char *str, int flags=0)</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a69153963f7052de9f767d3d8c1623a70">StrPair</a>()</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#ac43c1f4a5730c5582f9cff724376d106">StrPair</a>(const StrPair &amp;other)</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5aae519eb5a639858591763aa5fc6cc953">TEXT_ELEMENT</a> enum value</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a96be48cf899bfeea0aa227f984f1fa63">TEXT_ELEMENT_LEAVE_ENTITIES</a> enum value</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a35f795b1557fe5fdcbd93d3cc5d6b939">TransferTo</a>(StrPair *other)</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html#a60bed84d2503296e1c2a73fcef1431f9">~StrPair</a>()</td><td class="entry"><a class="el" href="classtinyxml2_1_1_str_pair.html">tinyxml2::StrPair</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0 </li>
  </ul>
</div>
</body>
</html>
